/* Thanks for taking a look around! This website was crafted by a Pittsburgh-based Web Designer by the name of Duncan Falk. His portfolio and contact information can be found at www.DuncanFalk.com */

@import "reset.css";

/*color legend*/

/* white #FFFFFF /// gold #D1AB7C /// light cream #E9DFD5 /// cream #c9bfb5 /// black #00000 /// light purple #683DAC /// purple #4F1D95 /// dark purple #2D0D60 */ 

body { background-color:#000000; color:#FFFFFF; line-height:120%; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}

.clear {clear:both;}

textarea {resize:none;}

.inner-shadow {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

/*-------------------------------------Global-Elements--------*/

#navBG {height:150px; /*background-image:url(images/navBG.png); background-repeat:repeat-x;*/background:#000000; text-shadow:0 3px 2px #000000;}
#navBG a:hover {text-shadow:0 2px 3px #707070;}

#navContainer {width:960px; margin:0 auto;}

	#logo {position:absolute; }
	#nav {float:right; margin-top:80px; font-family:GovernorRegular;}
		/*#nav span a {margin:5px 0 0 0; color:#D1AB7C; font-family:'YellowtailRegular'; font-size:12pt;}
		#nav span a:hover {color:#FFFFFF;}*/
		
		/*** SUPERFISH ESSENTIAL STYLES ***/
		.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none;}
		.sf-menu {line-height:1.0;}
		.sf-menu ul { position:absolute; top:-999em;	width:10em; /* left offset of submenus need to match (see below) */}
		.sf-menu ul li {width:100%;}
		.sf-menu li:hover {	visibility:inherit; /* fixes IE7 'sticky bug' */}
		.sf-menu li {float:left; position:relative;}
		.sf-menu a { display:block; position:relative;}
		.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:0; top:2.5em; /* match top ul list item height */ z-index:99;}
		ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999em;}
		ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:10em; /* match ul width */ top:0;}
		ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em;}
		ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */ top:0;}
		
		/*** SUPERFISH APPEARANCE ***/
		.sf-menu {float:right; font-size:11pt;}
			.sf-menu a {padding:.75em 1.2em; text-decoration:none;}
			.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/color:#FFFFFF;}
			.sf-menu a:hover {color:#D1AB7C;}
			.sf-menu li li {background:#000;}
			.sf-menu li li li {background:#000;}
			.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background:#000; outline:0;}

.Container {width:960px; margin:50px auto 40px auto; }
	.Container h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }

.feature1 {margin:0 auto; height:150px; text-align:center; background-image:url(images/banner1.png); background-repeat:no-repeat; background-position:center; background-color:#000000;}

.feature2 {margin:0 auto; height:150px; text-align:center; background-image:url(images/banner2.png); background-repeat:no-repeat; background-position:center; background-color:#000000;}

.feature3 {margin:0 auto; height:150px; text-align:center; background-image:url(images/banner3.png); background-repeat:no-repeat; background-position:center; background-color:#000000;}

.feature4 {margin:0 auto; height:150px; text-align:center; background-image:url(images/banner4.png); background-repeat:no-repeat; background-position:center; background-color:#000000;}

.feature5 {margin:0 auto; height:150px; text-align:center; background-image:url(images/banner5.png); background-repeat:no-repeat; background-position:center; background-color:#000000;}

.stitch {height:5px; margin:20px 0;  background-image:url(images/stitch.png); background-repeat:repeat-x;}

#footer {width:960px; margin:30px auto 40px; color:#c9bfb5; }
	
	#footerL {float:left;}
	#footerL  ul li {display:inline; cursor:pointer; margin:0 5px 0 0; }
	
	
	#footerR {float:right; text-align:right;}
	#footerR a {color:#c9bfb5; text-decoration:none;}
	#footerR a:hover {color:#E9DFD5;}
	
.goldGradient {background: -webkit-gradient(linear, left top, left bottom, from(#E9DFD5), to(#D1AB7C)); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}
.goldGradient a:hover {background: -webkit-gradient(linear, left top, left bottom, from(#D1AB7C), to(#E9DFD5)); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}

/*----------------------------------------------Home-----------*/

#featureContainer {height:300px; margin:0 auto; background:#FFFFFF; color:#232323; text-align:center;}
#feature {width:960px; margin:0 auto; }
	#featureBanner {width:530px; height:230px; margin:20px 0 0 40px; float:left;}
	#featureGateway { float:left;  margin:30px 0 0 80px; text-align:left; }
		#featureGateway h4 {font-family:'GovernorRegular'; font-size:14pt;}
		#featureGateway h5 {margin:10px 0 0 5px; font-family:'YellowtailRegular'; font-size:14pt; color:#FFFFFF;}
			#news {width:238px; height:89px; margin:20px 0 0 0; padding:10px; background:url(images/featureBoxSmall.png); background-repeat:no-repeat;}
				#news h4 {color:#c9bfb5;}
				#news ul {color:#FFFFFF; font-size:10pt; list-style-type:square; }
				#news ul li {margin:3px 0 0 20px;}
			#email {width:238px; height:89px; margin:10px 0 0 0; padding:10px; background:url(images/featureBoxSmall.png); background-repeat:no-repeat; color:#FFFFFF;}
				#email h4 {
	color: #c9bfb5;
	font-size: 14pt;
}
				
				#contactForm2 {width:238px; margin:10px 0 0 0; float:left; vertical-align:top; }
					#contact-area2 input { width:130px; margin: 0px 0px 10px 0px; padding:3px; float:left; border: 1px solid #683DAC; font-family: Helvetica, sans-serif; font-size: 14pt; }
					#contact-area2 input:focus { border: 1px solid #556270; }
					
					#contact-area2 input.submit-button { width:100px; float:left; padding:0px; background:none; border:none; font-family:'GovernorRegular'; font-size:12pt; color:#FFFFFF; }
					#contact-area2 input.submit-button:hover { color:#c9bfb5; cursor:pointer; }
					
					.label { width:130px; float:left; margin-right:15px; padding:5px; text-align:left; font-family:'GovernorRegular'; font-size:8pt; color:#FFFFFF; }
					

#homeArticle {width:420px; margin:0 0 40px 0; padding:30px; text-align:left; float:left;}
	#homeArticle h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; word-spacing:-5px;}
	#homeArticle h1 span {margin:0px; font-family:'YellowtailRegular'; font-size:24pt; color:#FFFFFF; }
	#homeArticle p {margin:20px 0 0 0; font-size:18pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}

.gateway {width:220px; height:295px; margin:0 0 0 20px; float:left;}
	.gateway span {position:relative; bottom:60px; left:30px;}

/*----------------------------------------------Fundraising----*/
#fundraisingArticle {width:560px; margin:0 0 40px 0; padding:0px; text-align:left; float:left; }
	#fundraisingArticle h1 {margin:0px; font-family:'GovernorRegular'; font-size:32pt; color:#c9bfb5; line-height:100%; }
	#fundraisingArticle h3 {margin:30px 0 10px 0; font-family:'YellowtailRegular'; font-size:21pt; color:#E9DFD5; }
	#fundraisingArticle p {margin:10px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
		#fundraisingArticle p span {font-family:'YellowtailRegular'; font-size:18pt; }
	#fundraisingArticle ul {list-style-type:square; font-size:16pt; }
	#fundraisingArticle ul li {margin:0 0 0 30px; padding:10px 0; }
	
#fundImage {width:400px; margin:20px 0 0 0; float:left;}

/*----------------------------------------------About----------*/

#aboutImage {width:440px; margin:0 0 40px 0; float:left; text-align:center;}
	#aboutImage p {font-size:7pt;}
	#aboutImage a {text-decoration:none; color:#E9DFD5;}
	#aboutImage a:hover {color:#FFFFFF;}

#aboutArticle1 {width:420px; margin:0 0 40px 0; padding:0 30px 0 30px; text-align:left; float:left;}
	#aboutArticle1 h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
	#aboutArticle1 p {margin:5px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
	
#aboutArticle2 {width:960px; margin:0 0 40px 0; padding:0px; text-align:left; float:left;}
	#aboutArticle2 h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
	#aboutArticle2 p {margin:15px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
	.column {float:left; width:460px; padding:0 20px 0 0; }

/*----------------------------------------------Products-------*/
#productChooser {width:960px; margin:0 0 40px 0; padding:0px; text-align:left; float:left;}
	#productChooser h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
	#productChooser h3 {margin:20px 0 10px 0; font-family:'YellowtailRegular'; font-size:21pt; color:#FFFFFF; }
	
	.btn_product {width:460px; height:70px; margin:20px 0 0 20px; padding:50px 0 0; float:left; background-image:url('images/btn_products.png'); background-position:center; background-repeat:no-repeat; text-align:center; font-family:GovernorRegular; font-size:24pt; }
		.btn_product a {text-decoration:none; color:#FFF; text-shadow: 0px 4px 2px #2D0D60; }
		.btn_product a:hover {color:#c9bfb5;}
	.btn_productL {width:460px; height:70px; margin:20px 0 0 0; padding:50px 0 0; float:left; background-image:url('images/btn_products.png'); background-position:center; background-repeat:no-repeat; text-align:center; font-family:GovernorRegular; font-size:24pt; }
		.btn_productL a {text-decoration:none; color:#FFF; text-shadow: 0px 4px 2px #2D0D60;}
		.btn_productL a:hover {color:#c9bfb5;}

#productImage {width:440px; margin:0 0 40px 0; float:left; text-align:center;}
	#productImage p {font-size:8pt;}
	#productImage a {text-decoration:none; color:#E9DFD5;}
	#productImage a:hover {color:#FFFFFF;}

#productArticle1 {width:420px; margin:0 0 40px 0; padding:0 30px 0 30px; text-align:left; float:left;}
	#productArticle1 h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
	#productArticle1 h3 {margin:30px 0 10px 0; font-family:'YellowtailRegular'; font-size:21pt; color:#E9DFD5; }
	#productArticle1 p {margin:5px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
	
#productArticle2 {width:960px; margin:0 0 40px 0; padding:0px; text-align:left; float:left;}
	#productArticle2 h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
	#productArticle2 p {margin:15px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
	
			/*----------Traditional-------*/
			#tradArticle {width:420px; margin:0 0 40px 0; padding:0 0px 0 0px; text-align:left; float:left;}
				#tradArticle h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
				#tradArticle h3 {margin:30px 0 10px 0; font-family:'YellowtailRegular'; font-size:21pt; color:#E9DFD5; }
				#tradArticle p {margin:20px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
			
			#traditionalImage {width:520px; margin:0 0 40px 20px; float:left;}
			#traditionalImage img {margin:20px 0 0 0;}
			#traditionalImage span img {margin:0px;}
		
	
			/*----------Bars-------*/
			#barsArticle {width:540px; margin:0 20px 0 0; text-align:left; float:left;}
			#barsArticle h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
			#barsArticle h3 {margin:30px 0 10px 0; font-family:'YellowtailRegular'; font-size:21pt; color:#E9DFD5; }
			#barsArticle p {margin:5px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
			
			#barsImage { margin:0 0 40px; float:left;}
			
			#bars {margin:0 0 40px; float:left; }
			#bars img {margin:0 0 0 20px; float:left;}
			#bars span img {margin:0px;}
			
			
			/*----------Cups-------*/
			#cupsArticle {width:460px; height:180px; margin:0 0 20px 20px; text-align:left; float:left;}
			#cupsArticle h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
			#cupsArticle p {margin:5px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
			
			#cups1 {height:545px; float:left; }
			#cups2 {height:345px; margin:0 0 0 20px; float:left;}
			
			/*----------Gourmet-------*/
			#gourmetImage {width:460px; margin:0 0 40px 0; float:left; text-align:center;}
				#gourmetImage img {float:left; margin:0px;}
				#gourmetImage span img {margin:0 0 0 20px;}
			
			#gourmetArticle {width:400px; margin:0 0 40px 0; padding:0 30px 0 30px; text-align:left; float:left;}
				#gourmetArticle h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
				#gourmetArticle p {margin:5px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}

/*----------------------------------------------Wholesale------*/
#wholesaleArticle {width:540px; margin:0 20px 40px 0; padding:0px; text-align:left; float:left; }
	#wholesaleArticle h1 {margin:0px; font-family:'GovernorRegular'; font-size:32pt; color:#c9bfb5; line-height:100%; }
	#wholesaleArticle h3 {margin:30px 0 10px 0; font-family:'YellowtailRegular'; font-size:21pt; color:#E9DFD5; }
	#wholesaleArticle p {margin:10px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
	
	.btn_wholesale {width:380px; height:59px; margin:10px 0 0 0; padding:40px 0 0; float:left; background-image:url('images/btn_wholesale.png'); background-position:center; background-repeat:no-repeat; text-align:center; font-family:GovernorRegular; font-size:24pt; }
		.btn_wholesale a {text-decoration:none; color:#FFF; text-shadow: 0px 4px 2px #2D0D60; }

			/*----------Fudge-Program-------*/
			#fudgeProg1 {width:420px; margin:0 0 40px 0; padding:0px; text-align:left; float:left;}
				#fudgeProg1 h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
				#fudgeProg1 h3 {
	margin: 30px 0 10px 0;
	font-family: 'YellowtailRegular';
	font-size: 18pt;
	color: #E9DFD5;
}
				#fudgeProg1 p {margin:20px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
				#fudgeProg1 ul {list-style-type:square; font-size:14pt; }
				#fudgeProg1 ul li {margin:0 0 0 30px; padding:10px 0; }
				#fudgeProg1 img {margin:20px 0 0 0;}
			
			#fudgeProg2 {width:520px; margin:0 0 40px 20px; float:left;}
				#fudgeProg2 h1 {
	margin: 0px;
	font-family: GovernorRegular;
	font-size: 20pt;
	color: #c9bfb5;
	line-height: 100%;
}
				#fudgeProg2 h3 {margin:30px 0 10px 0; font-family:'YellowtailRegular'; font-size:21pt; color:#E9DFD5; }
				#fudgeProg2 p {margin:20px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
				#fudgeProg2 ul {list-style-type:none; font-size:14pt; }
				#fudgeProg2 ul li {margin:0px; padding:10px 0; }
				#fudgeProg2 ul li p {font-size:12pt;}
				#fudgeProg2 img {margin:20px 0 0 0;}
				#fudgeProg2 span img {margin:0 0 20px;}
				#fudgeProg2 a {text-decoration:none; color:#683DAC;}
				#fudgeProg2 a:hover {color:#4F1D95;}
			
			/*----------Road-Shows----------*/
			#roadArticle {width:420px; margin:0 0 40px 0; padding:0px; text-align:left; float:left;}
				#roadArticle h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
				#roadArticle p {margin:20px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
				#roadArticle ul {list-style-type:square; font-size:14pt; }
				#roadArticle ul li {margin:0 0 0 30px; padding:10px 0; }
			
			#roadImage {width:520px; margin:45px 0 40px 20px; float:left;}
			#roadImage img {margin:20px 0 0 0;}
			#roadImage span img {margin:0px;}
			
			#roadArticle2 {width:960px; margin:0 0 40px 0; padding:0px; text-align:left; float:left;}
				#roadArticle2 h1 {margin:0px; font-family:GovernorRegular; font-size:32pt; color:#c9bfb5; line-height:100%; }
				#roadArticle2 p {margin:15px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
				#roadArticle2 ul {list-style-type:square; font-size:14pt; }
				#roadArticle2 ul li {margin:0 0 0 30px; padding:10px 0; }



/*----------------------------------------------Contact--------*/
#contactForm {width:610px; margin:10px 40px 0 0; float:left; }
	#contact-area { margin:0 auto; margin-top: 30px; }
	#contact-area input { width: 435px; margin: 0px 0px 10px 0px; padding: 5px; font-family: Helvetica, sans-serif; font-size: 14pt; }
	/*#contact-area input:focus { border: 1px solid #FFFFFF; }*/
	#contact-area input.submit-button { width:100px; height:31px; float:left; padding:0px; border:none; background-image:url(images/btn_Submit.png); background-color:#000000; background-repeat:no-repeat; font-family:'GovernorRegular'; font-size:12pt; color:#FFFFFF; }
	#contact-area input.submit-button:hover {  background-image:url(images/btn_Submit_ovr.png); cursor:pointer; }
	
	label { width:130px; float:left; margin-right:15px; padding:5px; text-align:left; font-family:'GovernorRegular'; font-size:12pt; color:#FFFFFF; }

	#contact-text textarea { width:610px; height:250px; float:left; margin:0px 0px 0px 0px; border:none; font-family: Helvetica, sans-serif; font-size:14pt; }
	#contact-text textarea:focus, #contact-area input:focus { }

#contactBreaker {width:10px; float:left;}

#contactInfo {width:280px; margin:10px 0 0 20px; float:left; }
	#contactInfo h2 {margin:0 0 10px 0; font-family:GovernorRegular; font-size:21pt; color:#c9bfb5; line-height:100%; }
	#contactInfo a {color:#FFFFFF; text-decoration:none;}
	#contactInfo a:hover {color:#c9bfb5;}


/*----------------------------------------------Our-Cause-------*/
#causeArticle {width:960px; margin:0 0 40px 0; padding:0px; text-align:left; float:left;}
	#causeArticle h1 {margin:0px; font-family:'GovernorRegular'; font-size:32pt; color:#c9bfb5; line-height:100%; }
	#causeArticle h3 {margin:30px 0 10px 0; font-family:'YellowtailRegular'; font-size:21pt; color:#E9DFD5; }
	#causeArticle p {margin:10px 0 0 0; font-size:14pt; font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif; line-height:130%; /*text-shadow:0px 3px 2px #999;*/}
		#causeArticle p span {font-family:'YellowtailRegular'; font-size:18pt; }
	#causeArticle ul {list-style-type:square; font-size:16pt;}
	#causeArticle ul li {margin:0 0 0 30px; padding:10px 0; }


/*----------------------------------------------Fonts--------*/

@font-face {
    font-family: 'GovernorRegular';
    src: url('fonts/governor-webfont.eot');
    src: url('fonts/governor-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/governor-webfont.woff') format('woff'),
         url('fonts/governor-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'YellowtailRegular';
    src: url('fonts/yellowtail-regular-webfont.eot');
    src: url('fonts/yellowtail-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/yellowtail-regular-webfont.woff') format('woff'),
         url('fonts/yellowtail-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
